Name: samba-dc-deploy
Version: 1.3
Release: alt1
Group: System/Configuration/Other
License: %gpl2only
Source: %name-%version.tgz
Summary: Ansible role for Samba DC local deployment 
Packager: Anton Shevtsov <shevtsov.anton@gmail.com>

BuildArch: noarch
BuildRequires: rpm-build-licenses
Requires: ansible
Requires: deploy
Requires: python3-module-setproctitle

Url: https://altlinux.org/Deploy

%description
Ansible role for Samba DC local deployment (with dns-backend configuration, 
ntp settings, GPO, etc.)

%prep

%setup

%install
%makeinstall_std

%files
%doc README.txt
%_datadir/deploy/samba-dc/*
%_datadir/deploy/samba-dc.yml

%changelog
* Wed Aug 16 2023 Anton Shevtsov <shevtsov.anton@gmail.com> 1.3-alt1
- add "extra options" var

* Thu Jul 20 2023 Anton Shevtsov <shevtsov.anton@gmail.com> 1.2-alt1
- small fixes

* Wed May 17 2023 Anton Shevtsov <shevtsov.anton@gmail.com> 1.1-alt2
- fix "dns forwarder" option for SAMBA_INTERNAL dns backend
- GPO set to "yes" by default

* Wed Mar 29 2023 Anton Shevtsov <shevtsov.anton@gmail.com> 1.1-alt1
- Add --noexpiry option for DC administrator (see vars)

* Mon Feb 27 2023 Anton Shevtsov <shevtsov.anton@gmail.com> 1.0-alt2
- Initial build.
